/*WEB FONT 2016.09.02*/

html[lang=zh-MO] body,
html[lang=zh-MO] p,
html[lang=zh-MO] a,
html[lang=zh-MO] p .nowrap {
    font-family: 'PingFang HK', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}

html[lang=zh-MO] .page-trade-up .section-headline,
html[lang=zh-MO] .page-trade-up .section-subheadline,
html[lang=zh-MO] .page-trade-up .subsection-subheadline,
html[lang=zh-MO] .page-trade-up .main,
html[lang=zh-MO] .page-compare .section h3,
html[lang=zh-MO] .page-compare a,
html[lang=zh-MO] .page-compare .section td p,
html[lang=zh-MO] .page-compare .section th p,
html[lang=zh-MO] .page-compare p .nowrap,
html[lang=zh-MO] .page-home .section-iphone-trade-up-tabs .fp-product-subheadline,
html[lang=zh-MO] .page-home a,
html[lang=zh-MO] .page-home p,
html[lang=zh-MO] .page-home p .nowrap{
	font-family: 'HanHei TC', 'PingFang HK', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}

/* page-overview */
html[lang=zh-MO] .page-home,
html[lang=zh-MO] .page-home .fp-shopstrip-copy,
html[lang=zh-MO] .page-home .fp-shopstrip-more{font-size: 18px;}

html[lang=zh-MO] .page-home .fp-hero-headline{font-size: 68px;}
@media only screen and (max-width: 1068px) {html[lang=zh-MO] .page-home .fp-hero-headline {font-size: 60px;}}
@media only screen and (max-width: 735px) {html[lang=zh-MO] .page-home .fp-hero-headline {font-size: 48px;}}


html[lang=zh-MO] .page-home .typography-intro-text{font-size: 22px;}
@media only screen and (max-width: 1068px) {html[lang=zh-MO] .page-home .typography-intro-text {font-size: 20px;}}
@media only screen and (max-width: 735px) {html[lang=zh-MO] .page-home .typography-intro-text {font-size: 18px;}}

	/*ireserve 2016-09-29 */
html[lang=zh-MO] .page-home .ireserve-mo{margin-bottom: 36px;}
@media only screen and (max-width: 1068px) {html[lang=zh-MO] .page-home .ireserve-mo{margin-bottom: 18px;}}
@media only screen and (max-width: 768px) {html[lang=zh-MO] .page-home .ireserve-mo{margin-bottom: 18px;}}

/* iphone availability 2016-10-27*/
html[lang=zh-MO] .hero .fp-intro-availability span.nowrap {padding: 0;}

	/*這， 就是 iPhone 7。*/
html[lang=zh-MO] .page-home .font-adjustment-1{font-size: 61px;vertical-align: 1px;}
html[lang=zh-MO] .page-home .font-adjustment-2{font-size: 61px;}

@media only screen and (max-width: 1068px) {
html[lang=zh-MO] .page-home .font-adjustment-1 {font-size:54px;vertical-align: 1px;}
html[lang=zh-MO] .page-home .font-adjustment-2 {font-size:54px;}
}

@media only screen and (max-width: 735px) {
html[lang=zh-MO] .page-home .font-adjustment-1 {font-size:43px;vertical-align: 1px;}
html[lang=zh-MO] .page-home .font-adjustment-2 {font-size:43px;}
}

html[lang=zh-MO] .page-home .section-iphone-trade-up-tabs .fp-product-subheadline{font-size: 24px;}
@media only screen and (max-width: 1068px) {
html[lang=zh-MO] .page-home .section-iphone-trade-up-tabs .fp-product-subheadline{font-size: 20px;}}
@media only screen and (max-width: 768px) {html[lang=zh-MO] .page-home .section-iphone-trade-up-tabs .fp-product-subheadline{font-size: 18px;}}

/* page-compare */
html[lang=zh-MO] .page-compare .section h3{font-size: 16px;}

/* page-trade-up */

html[lang=zh-MO] .page-trade-up .section-trade-up .section-content .android-device-range .nowrap{display: inline;}




.section-product-red .product-red-text-content .intro-text{
	font-size: 22px;
}









html[lang=zh-MO] .section-product-red .product-red-text-content .section-subheadline:lang(zh) {
    font-size: 28px
}

@media only screen and (max-width: 1068px) {
    html[lang=zh-MO] .section-product-red .product-red-text-content .section-subheadline:lang(zh) {
        font-size: 24px
    }
}

@media only screen and (max-width: 735px) {
    html[lang=zh-MO] .section-product-red .product-red-text-content .section-subheadline:lang(zh) {
        font-size: 20px
    }
}




.section-product-red .product-red-text-content .intro-text {font-size: 22px;}
@media only screen and (max-width: 1068px) {.section-product-red .product-red-text-content .intro-text {font-size: 20px;}}
@media only screen and (max-width: 735px) {.section-product-red .product-red-text-content .intro-text {font-size: 18px;}}


@media only screen and (max-width: 320px) {html[lang=zh-MO] br.show-only-for-xsmall {display: block}}